CUNY Academic Commons - Support #13295

can't find new user
2020-09-06 10:55 AM - Marilyn Weber

Status: Resolved Start date: 2020-09-06
Priority name: Normal Due date:

Assignee: % Done: 0%
Category name: Estimated time: 0.00 hour
Target version: Not tracked

Description

| helped a non-CUNY person establish an account so she could be invited to a group. She seems to have registered without problem
- her username is cabramian. But when | try to invite her to the group (Poets together -
https://commons.gc.cuny.edu/groups/poets-together/), she doesn't appear in Invite By Name, and | can't use Invite By Email to locate

her by gmail.

History

#1 - 2020-09-07 10:27 AM - Boone Gorges
- Status changed from New to Reporter Feedback

- Target version set to Not tracked

Users only appear in the 'Invite By..." interface once they've been logged as "active" users in the system. This means that they've logged in at least
once. In this case, as a courtesy to you, I've marked the user "active" manually. wp eval "bp_update_user_last_activity( 26797 );" Let me know if you

can find the user now.

#2 - 2020-09-07 11:50 AM - Marilyn Weber

Thanks - this comes up so rarely. | appreciate this one-time offer.

#3 - 2020-09-07 05:14 PM - Boone Gorges

Sounds good. Can you confirm that you were able to invite the user?

#4 - 2020-09-08 10:16 AM - Marilyn Weber

Yes, worked fine. thank you!

#5 - 2020-09-08 10:18 AM - Boone Gorges

- Status changed from Reporter Feedback to Resolved

Great, thanks!

Files

Screen Shot 2020-09-06 at 10.53.24 AM.png 87.6 KB

2021-10-21

2020-09-06

Marilyn Weber

1/1



https://commons.gc.cuny.edu/groups/poets-together/
http://www.tcpdf.org

